{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 26;
	objects = {
		00E51E85FE8AB1FF11C9CC38 = {
			isa = PBXProject;
			knownPlatforms = (
			);
			mainGroup = 00E51E86FE8AB1FF11C9CC38;
			productRefGroup = 00E51E86FE8AB1FF11C9CC38;
			projectDirPath = .;
			targets = (
				00E51EBDFE8AB1FF11C9CC38,
				00E51EBFFE8AB1FF11C9CC38,
			);
		};
		00E51E86FE8AB1FF11C9CC38 = {
			children = (
				00E51E87FE8AB1FF11C9CC38,
				00E51EA7FE8AB1FF11C9CC38,
				00E51EB0FE8AB1FF11C9CC38,
				00E51EB8FE8AB1FF11C9CC38,
				00E51EBAFE8AB1FF11C9CC38,
				072F5DA2FED9368BC697A14B,
				072F5DA3FED9368BC697A14B,
			);
			isa = PBXGroup;
			name = OmniNetworking;
			refType = 4;
		};
		00E51E87FE8AB1FF11C9CC38 = {
			children = (
				00E51E97FE8AB1FF11C9CC38,
				00E51E96FE8AB1FF11C9CC38,
				00E51E99FE8AB1FF11C9CC38,
				00E51E89FE8AB1FF11C9CC38,
				00E51E88FE8AB1FF11C9CC38,
				00E51E98FE8AB1FF11C9CC38,
				00E51E9AFE8AB1FF11C9CC38,
				00E51E8AFE8AB1FF11C9CC38,
				00E51E9BFE8AB1FF11C9CC38,
				00E51E8BFE8AB1FF11C9CC38,
				00E51E9DFE8AB1FF11C9CC38,
				00E51E8CFE8AB1FF11C9CC38,
				00E51E9CFE8AB1FF11C9CC38,
				00E51E9EFE8AB1FF11C9CC38,
				00E51E8DFE8AB1FF11C9CC38,
				00E51E9FFE8AB1FF11C9CC38,
				00E51E8EFE8AB1FF11C9CC38,
				00E51EA0FE8AB1FF11C9CC38,
				00E51E8FFE8AB1FF11C9CC38,
				00E51EA1FE8AB1FF11C9CC38,
				00E51E90FE8AB1FF11C9CC38,
				00E51EA2FE8AB1FF11C9CC38,
				00E51E91FE8AB1FF11C9CC38,
				00E51EA3FE8AB1FF11C9CC38,
				00E51E92FE8AB1FF11C9CC38,
				00E51EA4FE8AB1FF11C9CC38,
				00E51E93FE8AB1FF11C9CC38,
				00E51EA5FE8AB1FF11C9CC38,
				00E51E94FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = Source;
			refType = 4;
		};
		00E51E88FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = "ONHost-LookupdHack.m";
			refType = 4;
		};
		00E51E89FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHost.m;
			refType = 4;
		};
		00E51E8AFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHostAddress.m;
			refType = 4;
		};
		00E51E8BFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInterface.m;
			refType = 4;
		};
		00E51E8CFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInternetSocket.m;
			refType = 4;
		};
		00E51E8DFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONMulticastSocket.m;
			refType = 4;
		};
		00E51E8EFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONPortAddress.m;
			refType = 4;
		};
		00E51E8FFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONServiceEntry.m;
			refType = 4;
		};
		00E51E90FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocket.m;
			refType = 4;
		};
		00E51E91FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocketStream.m;
			refType = 4;
		};
		00E51E92FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPDatagramSocket.m;
			refType = 4;
		};
		00E51E93FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPSocket.m;
			refType = 4;
		};
		00E51E94FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONUDPSocket.m;
			refType = 4;
		};
		00E51E96FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = FrameworkDefines.h;
			refType = 4;
		};
		00E51E97FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = OmniNetworking.h;
			refType = 4;
		};
		00E51E98FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = "ONHost-InternalAPI.h";
			refType = 4;
		};
		00E51E99FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHost.h;
			refType = 4;
		};
		00E51E9AFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONHostAddress.h;
			refType = 4;
		};
		00E51E9BFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInterface.h;
			refType = 4;
		};
		00E51E9CFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = "ONInternetSocket-Private.h";
			refType = 4;
		};
		00E51E9DFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONInternetSocket.h;
			refType = 4;
		};
		00E51E9EFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONMulticastSocket.h;
			refType = 4;
		};
		00E51E9FFE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONPortAddress.h;
			refType = 4;
		};
		00E51EA0FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONServiceEntry.h;
			refType = 4;
		};
		00E51EA1FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocket.h;
			refType = 4;
		};
		00E51EA2FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONSocketStream.h;
			refType = 4;
		};
		00E51EA3FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPDatagramSocket.h;
			refType = 4;
		};
		00E51EA4FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONTCPSocket.h;
			refType = 4;
		};
		00E51EA5FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONUDPSocket.h;
			refType = 4;
		};
		00E51EA7FE8AB1FF11C9CC38 = {
			children = (
				00E51EA9FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "ONGetHostEntry tool";
			path = ONGetHostEntry.tproj;
			refType = 4;
		};
		00E51EA9FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = ONGetHostEntry_main.m;
			refType = 4;
		};
		00E51EB0FE8AB1FF11C9CC38 = {
			children = (
				00E51EB7FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "Supporting Files";
			refType = 4;
		};
		00E51EB7FE8AB1FF11C9CC38 = {
			isa = PBXFileReference;
			path = OmniSourceLicense.html;
			refType = 4;
		};
		00E51EB8FE8AB1FF11C9CC38 = {
			children = (
				00E51EB9FE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "Product Frameworks and Libraries";
			refType = 4;
		};
		00E51EB9FE8AB1FF11C9CC38 = {
			isa = PBXFrameworkReference;
			path = OmniNetworking.framework;
			refType = 3;
		};
		00E51EBAFE8AB1FF11C9CC38 = {
			children = (
				00E51EBBFE8AB1FF11C9CC38,
				00E51EBCFE8AB1FF11C9CC38,
			);
			isa = PBXGroup;
			name = "External Frameworks and Libraries";
			refType = 4;
		};
		00E51EBBFE8AB1FF11C9CC38 = {
			isa = PBXFrameworkReference;
			path = OmniBase.framework;
			refType = 3;
		};
		00E51EBCFE8AB1FF11C9CC38 = {
			isa = PBXFrameworkReference;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
		};
		00E51EBDFE8AB1FF11C9CC38 = {
			buildPhases = (
				00E51EC9FE8AB1FF11C9CC38,
				00E51EDAFE8AB1FF11C9CC38,
				00E51EDBFE8AB1FF11C9CC38,
				00E51EE9FE8AB1FF11C9CC38,
				00E51EECFE8AB1FF11C9CC38,
				072F5DA4FED9368BC697A14B,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = 2000A;
				OPTIMIZATION_CFLAGS = "-O2";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "-Wl,-prebind,-image_base,0x31000000";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRINCIPAL_CLASS = "";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
			};
			conditionalBuildSettings = {
			};
			dependencies = (
				00E51EBEFE8AB1FF11C9CC38,
			);
			isa = PBXFrameworkTarget;
			name = "OmniNetworking (Framework)";
			productInstallPath = "/Local/Public/$(USER)/InstalledProducts";
			productName = OmniNetworking;
			productReference = 072F5DA2FED9368BC697A14B;
			productSettings = {
				CFBundleDevelopmentRegion = English;
				CFBundleExecutable = OmniNetworking;
				CFBundleGetInfoString = "";
				CFBundleIconFile = "";
				CFBundleIdentifier = "";
				CFBundleInfoDictionaryVersion = 6.0;
				CFBundleName = "";
				CFBundlePackageType = FMWK;
				CFBundleShortVersionString = "";
				CFBundleSignature = "????";
				CFBundleVersion = 0.0.1d1;
				OFRegistrations = {
					NSException = {
						displayNames = {
							ONHostNameLookupErrorExceptionName = "Host lookup error";
							ONHostNotFoundExceptionName = "Host not found";
							ONInternetSocketBindFailedExceptionName = "Bind failed";
							ONInternetSocketConnectFailedExceptionName = "Connect failed";
							ONInternetSocketConnectTemporarilyFailedExceptionName = "Busy, retry";
							ONInternetSocketGetNameFailedExceptionName = "No such service";
							ONInternetSocketNotConnectedExceptionName = Disconnected;
							ONInternetSocketReadFailedExceptionName = "Read error";
							ONInternetSocketUserAbortExceptionName = "User stopped";
							ONInternetSocketWriteFailedExceptionName = "Write error";
							ONMulticastSocketFailedToSelectLooping = "Multicast failure";
							ONMulticastSocketGroupMembershipOperationFailed = "Multicast failure";
							ONMulticastSocketNonMulticastAddress = "Non-multicast address";
							ONMulticastSocketReuseSelectionFailed = "Multicast failure";
							ONMulticastSocketSendInterfaceSelectionFailed = "Multicast failure";
							ONMulticastSocketSetTimeToLiveFailed = "Multicast failure";
							ONTCPSocketAcceptFailedExceptionName = "Could not accept";
							ONTCPSocketListenFailedExceptionName = "Could not listen";
						};
					};
				};
				OFSoftwareVersion = 2000A;
			};
			shouldUseHeadermap = 0;
		};
		00E51EBEFE8AB1FF11C9CC38 = {
			isa = PBXTargetDependency;
			target = 00E51EBFFE8AB1FF11C9CC38;
		};
		00E51EBFFE8AB1FF11C9CC38 = {
			buildPhases = (
				00E51EC0FE8AB1FF11C9CC38,
				00E51EC1FE8AB1FF11C9CC38,
				00E51EC3FE8AB1FF11C9CC38,
				00E51EC6FE8AB1FF11C9CC38,
			);
			buildSettings = {
				OPTIMIZATION_CFLAGS = "-O2";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wall";
			};
			conditionalBuildSettings = {
			};
			dependencies = (
			);
			isa = PBXToolTarget;
			name = "ONGetHostEntry (Tool)";
			productName = ONGetHostEntry;
			productReference = 072F5DA3FED9368BC697A14B;
			shouldUseHeadermap = 0;
		};
		00E51EC0FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		00E51EC1FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EC2FE8AB1FF11C9CC38,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		00E51EC2FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA9FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EC3FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EC4FE8AB1FF11C9CC38,
				00E51EC5FE8AB1FF11C9CC38,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		00E51EC4FE8AB1FF11C9CC38 = {
			fileRef = 00E51EBBFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EC5FE8AB1FF11C9CC38 = {
			fileRef = 00E51EBCFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EC6FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		00E51EC9FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51ECAFE8AB1FF11C9CC38,
				00E51ECBFE8AB1FF11C9CC38,
				00E51ECCFE8AB1FF11C9CC38,
				00E51ECDFE8AB1FF11C9CC38,
				00E51ECEFE8AB1FF11C9CC38,
				00E51ECFFE8AB1FF11C9CC38,
				00E51ED0FE8AB1FF11C9CC38,
				00E51ED1FE8AB1FF11C9CC38,
				00E51ED2FE8AB1FF11C9CC38,
				00E51ED3FE8AB1FF11C9CC38,
				00E51ED4FE8AB1FF11C9CC38,
				00E51ED5FE8AB1FF11C9CC38,
				00E51ED6FE8AB1FF11C9CC38,
				00E51ED7FE8AB1FF11C9CC38,
				00E51ED8FE8AB1FF11C9CC38,
				00E51ED9FE8AB1FF11C9CC38,
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		00E51ECAFE8AB1FF11C9CC38 = {
			fileRef = 00E51E96FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Project,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ECBFE8AB1FF11C9CC38 = {
			fileRef = 00E51E97FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ECCFE8AB1FF11C9CC38 = {
			fileRef = 00E51E98FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ECDFE8AB1FF11C9CC38 = {
			fileRef = 00E51E99FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ECEFE8AB1FF11C9CC38 = {
			fileRef = 00E51E9AFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ECFFE8AB1FF11C9CC38 = {
			fileRef = 00E51E9BFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED0FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9CFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED1FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9DFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED2FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9EFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED3FE8AB1FF11C9CC38 = {
			fileRef = 00E51E9FFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED4FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA0FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED5FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA1FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED6FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA2FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED7FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA3FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED8FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA4FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51ED9FE8AB1FF11C9CC38 = {
			fileRef = 00E51EA5FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EDAFE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXResourcesBuildPhase;
			name = "Bundle Resources";
		};
		00E51EDBFE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EDCFE8AB1FF11C9CC38,
				00E51EDDFE8AB1FF11C9CC38,
				00E51EDEFE8AB1FF11C9CC38,
				00E51EDFFE8AB1FF11C9CC38,
				00E51EE0FE8AB1FF11C9CC38,
				00E51EE1FE8AB1FF11C9CC38,
				00E51EE2FE8AB1FF11C9CC38,
				00E51EE3FE8AB1FF11C9CC38,
				00E51EE4FE8AB1FF11C9CC38,
				00E51EE5FE8AB1FF11C9CC38,
				00E51EE6FE8AB1FF11C9CC38,
				00E51EE7FE8AB1FF11C9CC38,
				00E51EE8FE8AB1FF11C9CC38,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		00E51EDCFE8AB1FF11C9CC38 = {
			fileRef = 00E51E88FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EDDFE8AB1FF11C9CC38 = {
			fileRef = 00E51E89FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EDEFE8AB1FF11C9CC38 = {
			fileRef = 00E51E8AFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EDFFE8AB1FF11C9CC38 = {
			fileRef = 00E51E8BFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE0FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8CFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE1FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8DFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE2FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8EFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE3FE8AB1FF11C9CC38 = {
			fileRef = 00E51E8FFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE4FE8AB1FF11C9CC38 = {
			fileRef = 00E51E90FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE5FE8AB1FF11C9CC38 = {
			fileRef = 00E51E91FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE6FE8AB1FF11C9CC38 = {
			fileRef = 00E51E92FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE7FE8AB1FF11C9CC38 = {
			fileRef = 00E51E93FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE8FE8AB1FF11C9CC38 = {
			fileRef = 00E51E94FE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Debug,
				);
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EE9FE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
				00E51EEAFE8AB1FF11C9CC38,
				00E51EEBFE8AB1FF11C9CC38,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		00E51EEAFE8AB1FF11C9CC38 = {
			fileRef = 00E51EBBFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EEBFE8AB1FF11C9CC38 = {
			fileRef = 00E51EBCFE8AB1FF11C9CC38;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
		00E51EECFE8AB1FF11C9CC38 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		072F5DA2FED9368BC697A14B = {
			isa = PBXFrameworkReference;
			path = OmniNetworking.framework;
			refType = 3;
		};
		072F5DA3FED9368BC697A14B = {
			isa = PBXFileReference;
			path = ONGetHostEntry;
			refType = 3;
		};
		072F5DA4FED9368BC697A14B = {
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 7;
			files = (
				072F5DA5FED9368BC697A14B,
			);
			isa = PBXCopyFilesBuildPhase;
			name = "Copy Files";
		};
		072F5DA5FED9368BC697A14B = {
			fileRef = 072F5DA3FED9368BC697A14B;
			isa = PBXBuildFile;
			settings = {
				INCLUDED_OSS = (
					MACOS,
					WINDOWS,
					PDOUNIX,
				);
			};
		};
	};
	rootObject = 00E51E85FE8AB1FF11C9CC38;
}
